{
    "name":{
    
        "ja":"ティラノブラウン",
        "en":"TyranoBrown"
    },
    "pm":{
        "font_color":"0x6c4614", 
        "name_color":"0x860000",  
        "frame_opacity":255  
    },
    "glink":"theme_tyrano_05",
    "pro":0,
    "width":960,
    "height":640
    
}